/*
Theme Name:		Trend Business Equipment
Theme URI:   	http://springwoodinternetmarketing.com/
Description: 	Designed specifically for Joe Rifai of Trend Business Equipment
				Child theme for the theme twenty twelve
Author:      	Susan Stones
Author URI:     http://springwoodinternetmarketing.com/about/
Template:       twentytwelve
Version:        0.1.0
*/


@import url("../twentytwelve/style.css");

body{
	background-image: url(images/background.jpg);
	background-repeat: repeat;
	background-color: #F0F0FF;
}

.page{
}

hgroup {
	background-image: url(images/phone.png);
	background-position: right;
	background-repeat: no-repeat;
	height: 30px;
}

hgroup,
img.header-image {
	/* Remove fancy border for the logo */
	border-radius: 0px;
	box-shadow: none;
}

/* footer */
.site-info {
	text-align: right;
}

.widget-title {
	font-size: 12pt;
	line-height: 1.2;
	font-weight: bold;
	text-transform: uppercase;
	color: #636363;
}

.widget h3 {
	margin-top: 12px;
	margin-top: 1.4rem;
	margin-bottom: 10px;
	margin-bottom: 1.2rem;
}